<?php

use Diglactic\Breadcrumbs\Breadcrumbs;
use Diglactic\Breadcrumbs\Exceptions\DuplicateBreadcrumbException;
use Illuminate\Support\Facades\Log;

// Vzdelavanie > Sprava
try {
    Breadcrumbs::for('vzdelavanie.sprava.index', function ($trail) {
        $trail->parent('portal.sprava.index');
        $trail->push('Vzdelávanie', route('vzdelavanie.sprava.index'));
    });
} catch (DuplicateBreadcrumbException $e) {
    Log::error($e);
}
